<!DOCTYPE html>
<html lang="en">

<head>
  <title>Tracer alumni</title>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" href="css/bootstrap.min.css" />
  <link rel="stylesheet" href="css/bootstrap-responsive.min.css" />
  <link rel="stylesheet" href="css/fullcalendar.css" />
  <link rel="stylesheet" href="css/maruti-style.css" />
  <link rel="stylesheet" href="css/maruti-media.css" class="skin-color" />
</head>

<body>

  <!--Header-part-->
  <div id="header">
    <h1><a href="http://www.mafiashare.net">Shared on www.MafiaShare.net</a></h1>
  </div>
  <!--close-Header-part-->

  <!--top-Header-messaages-->
  <div class="btn-group rightzero"> <a class="top_message tip-left" title="Manage Files"><i class="icon-file"></i></a>
    <a class="top_message tip-bottom" title="Manage Users"><i class="icon-user"></i></a> <a class="top_message tip-bottom"
      title="Manage Comments"><i class="icon-comment"></i><span class="label label-important">5</span></a> <a class="top_message tip-bottom"
      title="Manage Orders"><i class="icon-shopping-cart"></i></a> </div>
  <!--close-top-Header-messaages-->

  <!--top-Header-menu-->
  <div id="user-nav" class="navbar navbar-inverse">
    <ul class="nav">
      <li class=""><a title="" href="#"><i class="icon icon-user"></i> <span class="text">Profile</span></a></li>
      <li class=" dropdown" id="menu-messages"><a href="#" data-toggle="dropdown" data-target="#menu-messages" class="dropdown-toggle"><i class="icon icon-envelope"></i> <span class="text">Messages</span> <span class="label label-important">5</span> <b class="caret"></b></a>
        <ul class="dropdown-menu">
          <li><a class="sAdd" title="" href="#">new message</a></li>
          <li><a class="sInbox" title="" href="#">inbox</a></li>
          <li><a class="sOutbox" title="" href="#">outbox</a></li>
          <li><a class="sTrash" title="" href="#">trash</a></li>
        </ul>
      </li>
      <li class=""><a title="" href="#"><i class="icon icon-cog"></i> <span class="text">Settings</span></a></li>
      <li class=""><a title="" href="login.html"><i class="icon icon-share-alt"></i> <span class="text">Logout</span></a></li>
    </ul>
  </div>
  <div id="search">
    <input type="text" placeholder="Search here..." />
    <button type="submit" class="tip-left" title="Search"><i class="icon-search icon-white"></i></button>
  </div>
  <!--close-top-Header-menu-->

  <div id="sidebar">
    <a href="#" class="visible-phone"><i class="icon icon-home"></i> Dashboard</a>
    <ul>
      <li class="active"><a href="index.html"><i class="icon icon-home"></i> <span>Dashboard</span></a></li>
      <li> <a href="charts.html"><i class="icon icon-signal"></i> <span>Data Alumni</span></a> </li>
      <li> <a href="widgets.html"><i class="icon icon-inbox"></i> <span>Lowongan Kerja</span></a> </li>
      <li><a href="tables.html"><i class="icon icon-th"></i> <span>Forum</span></a></li>
    </ul>
  </div>

  <div id="content">
    <div id="content-header">
      <div id="breadcrumb"> <a href="index.html" title="Go to Home" class="tip-bottom"><i class="icon-home"></i> Home</a></div>
    </div>

    <div class="container-fluid">
      <div class="row-fluid">
        <div class="span12">
          <h1>Nama Lowongan</h1>
          <div class="row-fluid">
            <div class="span6">
              <div class="widget-box">
                <div class="widget-title">
                  <h5>Informasi Lowongan</h5>
                </div>
                <div class="widget-content">
                  <div class="widget-box collapsible">

                    <div class="widget-title">
                      <a data-toggle="collapse" href="#collapseOne" class="">
                        <span class="icon"><i class="icon-arrow-right"></i></span>
                        <h5>Data Umum</h5>
                      </a>
                    </div>
                    <div id="collapseOne" class="in collapse" style="height: auto;">
                      <div class="widget-content">
                        <table class="table">
                          <tbody>
                            <tr>
                              <td><a href="#">Kategori Lowongan</a></td>
                              <td>Kategori lowongan</td>
                            </tr>
                            <tr>
                              <td><a href="#">Tipe Pekerjaan</a></td>
                              <td>Kategori lowongan</td>
                            </tr>
                            <tr>
                              <td><a href="#">Tanggal Buka</a></td>
                              <td>Kategori lowongan</td>
                            </tr>
                            <tr>
                              <td><a href="#">Tanggal Ditutup</a></td>
                              <td>Kategori lowongan</td>
                            </tr>                            
                            <tr>
                              <td><a href="#">Kisaran Gaji</a></td>
                              <td>Kategori lowongan</td>
                            </tr>
                          </tbody>
                        </table>
                      </div>
                    </div>
                    <div class="widget-title">
                      <a data-toggle="collapse" href="#collapseTwo" class="">
                        <span class="icon"><i class="icon-remove"></i></span>
                        <h5>Deskripsi</h5>
                      </a>
                    </div>
                    <div id="collapseTwo" class="in collapse" style="height: auto;">
                      <div class="widget-content">
                        Lorem Ipsum adalah contoh teks atau dummy dalam industri percetakan dan penataan huruf atau typesetting. Lorem Ipsum telah
                        menjadi standar contoh teks sejak tahun 1500an, saat seorang tukang cetak yang tidak dikenal mengambil
                        sebuah kumpulan teks dan mengacaknya untuk menjadi sebuah buku contoh huruf. Ia tidak hanya bertahan
                        selama 5 abad, tapi juga telah beralih ke penataan huruf elektronik, tanpa ada perubahan apapun.
                        Ia mulai dipopulerkan pada tahun 1960 dengan diluncurkannya lembaran-lembaran Letraset yang menggunakan
                        kalimat-kalimat dari Lorem Ipsum, dan seiring munculnya perangkat lunak Desktop Publishing seperti
                        Aldus PageMaker juga memiliki versi Lorem Ipsum.
                      </div>
                    </div>
                    <div class="widget-title">
                      <a data-toggle="collapse" href="#collapseThree">
                        <span class="icon"><i class="icon-remove"></i></span>
                        <h5>Syarat</h5>
                      </a>
                    </div>
                    <div id="collapseThree" class="in collapse" style="height: auto;">
                      <div class="widget-content">
                        Lorem Ipsum adalah contoh teks atau dummy dalam industri percetakan dan penataan huruf atau typesetting. Lorem Ipsum telah
                        menjadi standar contoh teks sejak tahun 1500an, saat seorang tukang cetak yang tidak dikenal mengambil
                        sebuah kumpulan teks dan mengacaknya untuk menjadi sebuah buku contoh huruf. Ia tidak hanya bertahan
                        selama 5 abad, tapi juga telah beralih ke penataan huruf elektronik, tanpa ada perubahan apapun.
                        Ia mulai dipopulerkan pada tahun 1960 dengan diluncurkannya lembaran-lembaran Letraset yang menggunakan
                        kalimat-kalimat dari Lorem Ipsum, dan seiring munculnya perangkat lunak Desktop Publishing seperti
                        Aldus PageMaker juga memiliki versi Lorem Ipsum.
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="span6">
              <div class="widget-box">
                <div class="widget-title">
                  <h5>Informasi Perusahaan</h5>
                </div>
                <div class="widget-content">
                  <div class="row-fluid">
                    <div class="span12">
                      <table class="table table-bordered">
                        <tbody>
                          <tr>
                            <td><a href="#">Logo Perusahaan</a></td>
                            <td>
                              <div class="span4">
                                <a href="images/gallery/imgbox3.jpg" class="thumbnail lightbox_trigger">
                                  <img alt="" src="images/gallery/imgbox3.jpg">
                                </a>
                              </div>
                            </td>
                          </tr>
                          <tr>
                            <td><a href="#">Nama Perusahaan</a></td>
                            <td>PT. Maju Mundur Malas Bangkit</td>
                          </tr>
                          <tr>
                            <td><a href="#">Kota</a></td>
                            <td>Denpasar</td>
                          </tr>
                          <tr>
                            <td><a href="#">Alamat</a></td>
                            <td>Jl. Malas No. 13 Masuk gang 1</td>
                          </tr>
                          <tr>
                            <td><a href="#">Email</a></td>
                            <td>malas@ngoding.com</td>
                          </tr>
                          <tr>
                            <td><a href="#">No Telp</a></td>
                            <td>1234567890</td>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                    <div class="row-fluid">
                      <div class="span12">
                        <div class="row-fluid">
                          <div class="span6">
                            <p>Jumlah Pelamar: 20</p>
                          </div>
                          <div class="span6"><button class="btn btn-primary">Ajukan Lamaran</button></div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>

        </div>
      </div>

    </div>

  </div>
  </div>
  <div class="row-fluid">
    <div id="footer" class="span12"> 2012 &copy; Marutii Admin. Brought to you by <a href="http://themedesigner.in">Themedesigner.in</a> </div>
  </div>
  <script src="js/excanvas.min.js"></script>
  <script src="js/jquery.min.js"></script>
  <script src="js/jquery.ui.custom.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/jquery.flot.min.js"></script>
  <script src="js/jquery.flot.resize.min.js"></script>
  <script src="js/jquery.peity.min.js"></script>
  <script src="js/fullcalendar.min.js"></script>
  <script src="js/maruti.js"></script>
  <script src="js/maruti.dashboard.js"></script>
  <script src="js/maruti.chat.js"></script>
  <script type="text/javascript">
    // This function is called from the pop-up menus to transfer to
    // a different page. Ignore if the value returned is a null string:
    function goPage(newURL) {

      // if url is empty, skip the menu dividers and reset the menu selection to default
      if (newURL != "") {

        // if url is "-", it is this page -- reset the menu:
        if (newURL == "-") {
          resetMenu();
        }
        // else, send page to designated URL            
        else {
          document.location.href = newURL;
        }
      }
    }

    // resets the menu selection upon entry to this page:
    function resetMenu() {
      document.gomenu.selector.selectedIndex = 2;
    }
  </script>
</body>

</html>